<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
                xmlns:app="http://schemas.android.com/apk/res-auto"
                android:layout_width="match_parent"
                android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="80dp"
        android:layout_centerInParent="true"
        android:background="@drawable/shape_corner"
        android:gravity="center"
        android:orientation="vertical">

        <com.cooleshow.base.widgets.loading.SpinKitView
            style="@style/SpinKitView.Small.FadingCircle"
            android:layout_width="45dp"
            android:layout_height="45dp"
            app:SpinKit_Color="@color/white"
            app:SpinKit_Style="FadingCircle"/>

        <TextView
            android:id="@+id/tv_loading"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_15"
            android:layout_marginTop="5dp"
            android:layout_marginEnd="@dimen/dp_15"
            android:text="加载中..."
            android:textColor="@color/white"
            android:textSize="14dp"/>
    </LinearLayout>

</RelativeLayout>